Leadhound Lite CVE-2006-2062 SQL-Injection Vulnerability

Bugtraq ID: 83971
Class: Input Validation Error
CVE: CVE-2006-2062
Remote: Yes
Local: No
Published: Apr 26 2006 12:00AM
Updated: Apr 26 2006 12:00AM
Credit: Unknown
Vulnerable: Leadhound Network Leadhound Lite 2.1
Leadhound Network Leadhound Full 2.1 Network Version
Leadhound Network Leadhound Full 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus